﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TakafulTest", "TakafulTest\TakafulTest.csproj", "{B1E7FAC9-CB46-4B27-A80B-9D4B6E0C0103}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B1E7FAC9-CB46-4B27-A80B-9D4B6E0C0103}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1E7FAC9-CB46-4B27-A80B-9D4B6E0C0103}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1E7FAC9-CB46-4B27-A80B-9D4B6E0C0103}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1E7FAC9-CB46-4B27-A80B-9D4B6E0C0103}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D1A4541E-69F5-4A05-8DF0-7828EF4B79D1}
	EndGlobalSection
EndGlobal
